<stinger-controlpanel-doc dialog="{1BD12AA1-1719-4793-9F12-03846282042C}">
	<cpl-title res="30016"/>
	<characteristic type="Sounds">
		<parm-query name="DeleteRingTone"/>
	</characteristic>
</stinger-controlpanel-doc>
